Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1657721 - [DDF] It will be helpful if installation/setup instructions for VirutalBMC and ipmitool are included from this solutions article:
Summary: [DDF] It will be helpful if installation/setup instructions for VirutalBMC an...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: Vlada Grosu
QA Contact: Dan Macpherson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 10:45 UTC by Direct Docs Feedback
Modified: 2020-04-17 09:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Director 13
Last Closed: 2020-04-17 09:58:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-10 10:45:19 UTC
It will be helpful if installation/setup instructions for VirutalBMC and ipmitool are included from this solutions article:
https://access.redhat.com/solutions/3057171

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/director_installation_and_usage/appe-power_management_drivers#annotations:f4b41488-ce88-4b1c-aef9-776373a4fa65

Comment 1 Dan Macpherson 2019-05-01 13:22:05 UTC
Asked Nadav about anything specific about the solutions article. The main thing was the ipmitool command, which is missing from the docs. Would be good to give brief example of the ipmitool command.

Comment 6 Vlada Grosu 2020-04-17 09:58:39 UTC
The changes are now published on the Customer Portal:
https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html-single/director_installation_and_usage/index#sect-VirtualBMC

Thank you


Note You need to log in before you can comment on or make changes to this bug.